.sf-menu-container{clear:both; width:921px; height:38px; margin-bottom:-13px; background:#3d3e42 url('images/topnav-bkgd.jpg') repeat-x top left}

.sf-menu, .sf-menu *{margin:0; padding:0; list-style:none}
.sf-menu ul{position:absolute; top:-999em; width:10em}
.sf-menu ul li{width:100%}
.sf-menu li:hover{visibility:inherit}
.sf-menu li{float:left; position:relative; width:10.96em; text-align:center !important}
.sf-menu a{display:block; position:relative; font-size:0.90em !important}
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul{left:0; top:2.5em}
ul.sf-menu li:hover li ul, 
ul.sf-menu li.sfHover li ul{top:-999em}
ul.sf-menu li li:hover ul, 
ul.sf-menu li li.sfHover ul{left:200px; top:0}
ul.sf-menu li li:hover li ul, 
ul.sf-menu li li.sfHover li ul{top:-999em}
ul.sf-menu li li li:hover ul, 
ul.sf-menu li li li.sfHover ul{left:9em; top:0}

.sf-menu{float:left}
.sf-menu a{border-left:1px solid #70757b; border-top:1px solid #70757b; padding:.35em 1em; text-decoration:none}
.sf-menu a:hover{color:#323941}
.sf-menu a, .sf-menu a:visited{color:#ececec}
.sf-menu li{background:#3d3e42 url('../images/topnav-bkgd.jpg') repeat-x top left; z-index:9999 !important}
.sf-menu li li{background:#3d3e42 url('../images/topnav-bkgd.jpg') repeat-x top left; text-align:left !important; z-index:9999 !important}

.sf-menu li li a{/*padding:8px*/ padding: 0;line-height: 30px;padding-left: 4px;}

.sf-menu li li li{background:#3d3e42 url('../images/topnav-bkgd.jpg') repeat-x top left; text-align:left !important; top:-8px; z-index:9999}
.sf-menu li:hover, .sf-menu li.sfHover, 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{color:#fff; outline:0; text-decoration:none !important}
.sf-menu li:hover{background:#282f73 url('../images/topnav-bkgd-hover.jpg') repeat-x top left !important; z-index:9999 !important}

.sf-menu li.current{background:#282f73 url('../images/topnav-bkgd-hover.jpg') repeat-x top left !important; z-index:9999 !important}

.sf-menu li li li:hover{z-index:9999 !important}

.sf-menu a.sf-with-ul{min-width:1px}
.sf-sub-indicator{position:absolute; display:block; right:.75em; top:1.05em; width:10px; height:10px; text-indent:-999em; overflow:hidden}
a >.sf-sub-indicator{ top:.8em; background-position:0 -100px}

a:focus >.sf-sub-indicator, 
a:hover >.sf-sub-indicator, 
a:active >.sf-sub-indicator, 
li:hover >a >.sf-sub-indicator, 
li.sfHover >a >.sf-sub-indicator{background-position:-10px -100px}

.sf-menu ul .sf-sub-indicator{background-position: -10px 0}
.sf-menu ul a >.sf-sub-indicator{background-position: 0 0}

.sf-menu ul a:focus >.sf-sub-indicator, 
.sf-menu ul a:hover >.sf-sub-indicator, 
.sf-menu ul a:active >.sf-sub-indicator, 
.sf-menu ul li:hover >a >.sf-sub-indicator, 
.sf-menu ul li.sfHover >a >.sf-sub-indicator{background-position:-10px 0}

.sf-shadow ul{padding:0 8px 9px 0; -moz-border-radius-bottomleft:17px; -moz-border-radius-topright:17px; -webkit-border-top-right-radius:17px; -webkit-border-bottom-left-radius:17px; margin-top:8px; width:200px}
.sf-shadow ul.sf-shadow-off{background:transparent}

.sf-shadow ul.last li li{left:-400px}

.sf-shadow ul.last li li li{left:79px}
